{
  "name": "ntr",
  "version": "0.0.1",
  "description": "",
  "main": "index.js",
  "scripts": {
    "test": ""
  },
  "author": "",
  "license": "ISC",
  "devDependencies": {
    "babel-preset-es2015": "^6.24.1",
    "bootstrap": "^4.0.0-alpha.6",
    "browser-sync": "^2.13.0",
    "gulp": "^3.9.1",
    "gulp-babel": "^6.1.2",
    "gulp-combine-mq": "^0.4.0",
    "gulp-concat": "^2.6.0",
    "gulp-file-include": "^1.0.0",
    "gulp-filesize": "0.0.6",
    "gulp-html-import": "0.0.2",
    "gulp-htmlmin": "^3.0.0",
    "gulp-image": "^2.0.1",
    "gulp-plumber": "^1.1.0",
    "gulp-rename": "^1.2.2",
    "gulp-sass": "^2.3.2",
    "gulp-shorthand": "^1.1.0",
    "gulp-sourcemap": "^1.0.1",
    "gulp-uglify": "^3.0.0"
  }
}
